/******************************************************************************
;  Declaraci de constants del display
;******************************************************************************
;connexionat:
;	p1.4..p1.7 = D4..D7
;	p1.0 = RS
;	p1.2 = E
;	0 = R/W
*/

#define LCD_INS	0xfe
#define LCD_DAT 0x01
#define LCD_ENA	0x04

#define LCD_LINEA2 0xC0
#define LCD_LINEA1 0x80
#define LCD_CLRSCR 0x01			/* RETARD DE 1.64 ms */

void INICIALITZA_LCD();

void INSTRUCCIO_LCD(unsigned char inst);

void DADA_LCD(unsigned char dato);

void CLRSCR_LCD();

void DELAY_10mS();

void DELAY_40uS();

void GOTOXY(unsigned char x, unsigned char y);
/*   1&lt;=x&lt;=16  ,  1&lt;=Y&lt;=2 */